/* CSS Document */

#point {
	margin:30px 20px 60px;
}

#point table {
	border:1px solid #999;
	border-collapse:collapse;
}

#point th {
	background:#E5EAF3;
	/*color:#FFF;*/
	padding:4px;
	white-space:nowrap;
	border:1px solid #999;
}
#point td {
	padding:4px 8px;
	border:1px solid #999;
}

#point .nowrap {
	white-space:nowrap;
	line-height:130%;
}

.headIn span {
	font-size:12px !important;
	font-weight:normal !important;
}

#numMonitor {
	width:630px;
	margin:30px auto 30px !important;
}

.caption {
	font-size:12px;
}

.point {
	margin:12px 0 30px;
}

.imgTxtBox {
	width:96%;
	overflow:auto;
	background-color:#fff;
	padding:10px;
}
.leftBox {
	width:49%;
	float:left;
	text-align:center;
}
.rightBox {
	width:49%;
	float:right;
	text-align:center;
}
